/* Spinner styles */
.spinner_container {
  position: absolute;
  height: 100%;
  width: 100%;
  background: black;
  opacity: 0.8;
  z-index: 9999999999999999999;
}
/* Spinner styles ending */

/* Sidebar styles */

.example-container {
  width: 100%;
  height: 100%;
}

.sidebar_buttons_list {
  list-style-type: none;
  margin: 0;
  height: 100%;
  padding: 100px 0;
}

.sidebar_reports_list {
  list-style-type: none;
  padding: 0 20px;
}

.sidebar_button:hover, .menu_btn:hover {
  text-decoration: none;
  background-color: #3f51b5;
  color: white;
}

.sidebar_button.active {
  background-color: #3f51b5;
  color: white;
}

.sidebar_reports_button.active {
  color:#3f51b5;
}

i {
  padding: 10px;
}

.sidebar_button {
  display: inline-flex;
  align-items: center;
  border-radius: 0;
  height: 50px;
  width: 100%;
}

.sidebar_reports_button:hover {
  text-decoration: none;
  color: #3f51b5;
}

.sidebar_reports_button {
  display: inline-flex;
  align-items: center;
  border-radius: 20px;
  height: 50px;
  width: 100%;
}

.menu_btn {
  top: 13.5%;
  position: fixed;
  z-index: 1;
  display: block;
  align-items: center;
  border-radius: 0 5px 5px 0; /* Rounded corners on the top right and bottom right side */
  height: 50px;
  width: 70px;
}

/* Sidebar styles ending */
